How to Rollback Firefox to an Older Version

Questions about applications and software
Forum rules
Before you post please read how to get help

How to Rollback Firefox to an Older Version

Postby triwave on Thu Aug 07, 2008 2:10 pm

Running Elyssa, I allowed mintUpdate to update firefox to 3.0.1 -> problem was it broke a plug-in I had (for vmware server 2 console). There isn't a plug-in for 3.0.1 available so now i can't run my vmware console. Big problem.

I tried to use synaptic to force an older version of firefox and go back to 3.0 which worked but I can't seem to do it. There is a firefox metapackage and then an individual firefox-3.0 package (which is the 3.0.1 culprit I don't want).

I completely un-installed firefox then tried to re-install using force version. It allows me to select an older version, but then when I try to apply it and install it always changes back to 3.0.1

Maybe I'm not using the tool right ... what am I missing? Can i force version from the command line?

Thanks
triwave
Level 1
Level 1
 
Posts: 36
Joined: Thu May 29, 2008 12:32 pm

Linux Mint is funded by ads and donations.
 

Re: How to Rollback Firefox to an Older Version

Postby msuggs on Thu Aug 07, 2008 11:40 pm

Try forcing the Firefox-gnome-support packages as well
msuggs
Level 5
Level 5
 
Posts: 882
Joined: Thu Jul 10, 2008 8:25 am
Location: non-local


Return to Software & Applications

Who is online

Users browsing this forum: Bing [Bot] and 24 guests